/* #Vacancy advertisement
================================================== */

#map-canvas {
    margin-bottom: 20px;
		height: 200px;
    width: 100%;
}

.choose_department {
  margin-top: 20px;
  display: block;
  font-weight: bold;
}

#atci{
	display: none;
}

.job-results.box-list.box-list a.result-container-link{
	text-decoration: none;
	padding:0;
	margin:0;
	border:0;
}

.job-results.box-list.box-list .result-container{
	display: inline-block;
	width: 32%;
	min-width: 300px;
	margin: 20px 20px 0 0;
	padding: 1%;
	border-radius: 4px;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05) inset;
	background-color: #F5F5F5;
	border: 1px solid #E3E3E3;
}

.job-results.box-list .result-container .result-item{
	margin: 0 0 5px 0;
}

.job-results.box-list  .result-container  .result-item .result-item-title{
	font-weight: bold;
	display: block;
	clear: both;
}

.job-results.box-list .result-container .result-item.vacancy_title .result-item-title{
	display: none;
}

.job-results.box-list .result-container .result-item.vacancy_title .result-item-value{
	font-size: 18px;
	text-decoration: none;
}

/* #Job Details */

.jd-description {
	padding-top: 15px;
}

.spotlight {
    position: relative;
    top: 0;
    margin-top: 0;
    height: auto;
    flex-shrink: 0;
}

.spotlight-text-container {
	position: absolute;
	z-index: 99;
	bottom: 0;
	width: 100%;
	height: auto;
}

.jd-appetizer {
	background: rgba(255,255,255,.85);
	padding: 20px 10px 10px 10px;
}

.jd-oneliner {
	color: #323232;
	font-weight: bold;
	font-size: 1.2em;
  padding: 20px 0 0 0;
}

.jd-details{
	padding-right: 10px;
	padding-left: 10px;
}

.jd-codelist {
	margin-top: 30px;
}

.jd-codelist-main {
	margin-top: 20px !important;
  margin-bottom: 0 !important;
}

.jd-codelist, .jd-codelist-main {
	background-color: #e8e8e8;
	box-shadow: 0px 1px 4px #cccccc;
	border-bottom: 1px solid #bdbdbd;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #c7c7c7;
	border-right: 1px solid #c7c7c7;
	border-radius: 2px 2px 2px 2px;
	padding: 20px;
	color: #000;
}

.jd-codelist-main div {
	padding-bottom: 10px;
}

.jd-codelist a{
	color: #0079aa !important;
	text-shadow: 0px 1px 0px #fff;
}

.bottom-buttons {
	margin: 40px 0;
}

.jd-addthis br{
	display:none;
}

/* #Landing page demo */

.fa {
  padding-right: 10px;
}

#index_loginbox {
  width: 80%;
  margin: .5em auto;
  padding-top: 20px;
}

.index_loginbox_eu > form input[type="text"], .index_loginbox_eu > form input[type="password"] {
    padding: 1em;
    max-width: 300px;
}

#index_loginbox h3 {
  padding-bottom: 10px;
}

#index_loginbox p {
  margin-bottom: 0;
}

.index_loginbox_nu, .index_loginbox_eu {
	padding-top: 20px;
	width: 100%;
}

#language {
  float: right;
}

#language > ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#language > ul > li {
display: inline-block;
}

#language > ul > li > a > img {
width: 22px;
}

/* #Visma SO ME icons - should be display:none for all others */
#follow-visma {
  display: none;
}

#language > #follow-visma {
  margin-bottom: 10px;
}

#follow-visma > li {
  margin: 0 .2em;
}

#search > form {
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
justify-content: space-around;
align-items: baseline;
flex-flow: row wrap;
padding-top: 20px;
}

#search > form input[type="submit"] {
  margin: 0;
}

#search > form input[type="text"],
#search > form select{
padding: 1em;
max-width: 200px;
}

#vacancyList {
  width: 80%;
  margin: .5em auto;
}

#vacancyList .job-ad {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  padding: 1.5em;
  border-bottom: 1px solid #F0F0F0;
  justify-content: space-between;
}

#vacancyList .job-ad > .job-text{
  flex-grow: 1;
  padding: 0 1em;
  width: 100%;
  max-width: 450px;
}

#vacancyList .job-ad h3 {
  color: #007ACA;
  margin: 0;
}

#vacancyList .job-ad p {
  color: #6D6D6D;
  margin: 0;
}

#vacancyList .department-logo {
  max-width: 200px;
}

.list-no-data {
  padding: 0 1em;
}

div.jobPost {
  margin-top: 1em;
  width: auto;
  min-width: 160px;
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
  .print {
    display: none;
  }

  #vacancyList .job-ad > .job-text{
    max-width: 400px;
  }

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.jd-appetizer {
	background: rgba(255,255,255,.85);
}
.spotlight-text-container {
	position: relative;
}

#search > form input[type="text"],
#search > form select{
padding: 1em;
max-width: 150px;
min-width: 150px;
}

#vacancyList {
  width: 95%;
}

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
.jd-appetizer {
	background: rgba(255,255,255,.85);
}

.spotlight-text-container {
	position: relative;
}

#vacancyList .job-ad {
  flex-flow: column;
}

#vacancyList .job-ad > .job-text {
  text-align: center;
  margin-bottom: 10px;
}

div.jobPost {
  margin-top: 1em;
  width: auto;
  text-align: center;
}

#vacancyList {
  width: 80%;
}

#vacancyList .department-logo {
  padding: 0;
  margin-bottom: 20px;
}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
#vacancy > #header > .container {
  width: 100%;
}

.jd-appetizer {
	background: rgba(255,255,255,.85);
}

.spotlight-text-container {
	position: relative;
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
.jd-appetizer {
	background: rgba(255,255,255,.85);
}

.spotlight-text-container {
	position: relative;
}

#search > form {
  flex-flow: column;
  align-items: center;
}
}